PHP Manual
Prev |  | Next

# HttpResponse::setData

(no version information, might be only in CVS)

HttpResponse::setData -- Set data

## Description

staticbool HttpResponse::setData ( mixed data )

Set the data to be sent.

## Parameters

data

  data to send

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpResponse::setContentType | Up | HttpResponse::setETag